h1, h2, h3, h4, h5, h6, p { color: #333333; margin: 0 0 11px; padding: 0;}
.import_sumscrib{margin:0 auto; background:#fff;  display:table; margin:25px 30px 14px 30px; position:relative;} 
.import_sumscrib .in_email{float:left; background:#fff; width:540px;}
.import_sumscrib p{clear:both;}
.import_sumscrib h2{font-size:19px;}
.import_sumscrib .red_nfo{background:#faecec; border:#db3c14 solid 1px; margin:0 0 15px 0;}
.import_sumscrib .red_nfo h3{background:#db3c14; line-height:34px; color:#fff; padding: 0 0 0 19px; font-weight:normal;} 
.import_sumscrib .red_nfo p{padding: 0 0 0 19px; line-height:18px; font-size: 11px;}
.import_sumscrib .texra_box{float:left; margin:0 0 15px 0;}
.import_sumscrib h4{font-size:15px; margin-bottom:9px;}
.import_sumscrib .texra_box .left_bx{width:280px; float:left;}
.texra_box .left_bx textarea{width:94%; resize:none; border:#cacaca solid 1px; padding:7px; height:114px; color:#999999;}
.rit_bx{width:244px; float:left; height:133px; margin:0 0 0 16px;}
.rit_bx p{margin-bottom:4px; color:#666666;}
.rit_bx a.lrn_how, .import_sumscrib .last_pra > a{color:#db3c14; text-decoration:underline;}
.rit_bx a.lrn_how :hover{background:none;}
.import_sumscrib p a.grn_but{background:#57C157; border: 1px solid #52A552; box-shadow: 0 1px 0 0 #77CB77 inset; color: #FFFFFF; display: block; font-size: 16px; padding:7px 0; width:228px; margin:0 auto; text-align: center; text-decoration: none;}
.import_sumscrib .last_pra{font-style:italic; text-align:center;}
.import_sumscrib a.crs_but{width:27px; height:27px; position:absolute; right:-5px; top:-5px; background:url(../img/crs.png) no-repeat 0 0; display:none;}

.box_2{width:370px; background:#ffffff;}
.box_2 h1{background:#57c157; line-height:53px; font-size:18px; font-weight:normal; text-align:center; color:#fff; margin-bottom:18px;}
.box_2 p, .box_2 h2{text-align:center;}
.box_2 h2{color:#333333; font-size:18px; margin-bottom:3px;}
.box_2 p{font-size:16px; margin-bottom:0;}
.foot_row{background:#EFEDED; border-top:1px solid #dfdfdf; padding:14px 0;  float: left;  margin: 15px 0 0; width: 100%; position:relative;}
.size{font-size:13px !important;}
.foot_row .back{position:absolute; background:none; border:none; color:#666666; left:30px; font-size:14px;}

.foot_row a{background:#57c157; display:block; border:#52a552 solid 1px; width:78px; height:30px; line-height:30px; font-size:15px; color:#fff; text-align:center; text-decoration:none; margin:0 auto;}

.box_3{width:600px; background:#fff; display:table;}
.box_3 h1{background:#efeded; line-height:60px; text-align:center; font-weight:bold; font-size:22px; margin-bottom:0;}
.box_3 .mid_part{background:#fff; padding:20px 30px 5px 30px; float:left;}
.box_3 .mid_part .norm_row{float:left;}
.box_3 .mid_part .norm_row p{width:228px; float:left; font-size:13px; font-weight:bold;}
.box_3 .mid_part .norm_row p label{float:left; color:#888888; font-size:12px; font-weight:normal; margin-top:2px;}
.box_3 .mid_part p label span{float:left; display:block;}
.box_3 .norm_row input[type="text"], .box_3 .norm_row textarea{width:299px; padding:7px 0 7px 10px; border:#cacaca solid 1px;}
.box_3 .norm_row textarea{resize:none; margin-top:-7px; height:116px;}

.box_4{width:450px; background:#fff; display:table;}
.box_4 h1{font-size:30px; font-weight:normal; text-align:center; height:71px; line-height:80px; margin:0 30px 18px; border-bottom:#c3c3c3 solid 1px;}
.box_4  p{text-align:center; font-size:15px; color:#666666; margin-bottom:10px;}
.people_box > span > a, .last_blk a {color:#666666 !important; line-height:10px !important; float:left;}
.rit_bx a.lrn_how{margin-top:15px; float:left;}
.box_3 .mid_part p{margin-bottom:18px;}

/********************************feed popup*****************************************/
    .topdiv{float:left; width:380px;}
	.topdiv h2{background:#57c157; width:100%; float:left; line-height:53px; text-align:center; font-size:18px; font-weight:normal; text-align:center; color:#fff; margin:0;}
	
	
.topdiv .foot_row { background:#EFEDED; border-top: 1px solid #DFDFDF; float: left; margin: 15px 0 0; padding: 14px 0; position: relative;
    width: 100%;}
	
.topdiv .mid_cont{background:#fff; float:left; padding:20px 20px 5px 20px;}
.topdiv .foot_row .grn_but { background:#57C157;  border: 1px solid #52A552;  color: #FFFFFF; display: block; font-size: 15px; height: 32px; line-height: 30px; margin: 0 auto; text-align: center;  text-decoration: none; width: 78px;}

.topdiv .mid_cont h3{font-size:16px; color:#333333; line-height:18px; font-weight:normal;}
.topdiv .mid_cont input[type="text"]{border: 1px solid #CACACA; padding: 6px 0 6px 10px; width: 200px;}

.third_two {
    margin: 6px 12px 0;
}

.third_one {
    margin: 0 20px 0 0;
}
	
	
	
	
	
	
  /*  .topdiv .successmsg{
        text-align: center;
        background: green;
        color: #fff;
        line-height: 20px;
    }
    .topdiv .seconddiv{
        margin-top: 7px;
        font-weight: bold;
        font-size: 13px;
        margin-right:10px;
    }
    .topdiv .inputclass{
        margin-top: 10px;
        margin-right: 5px;
        
    } 
    .topdiv span{
        font-size:12px;
    }
    .topdiv .inputbox{
        width:200px;
        height:20px;
    }
    .topdiv .save-setting-box{
        overflow: hidden;
        text-align: center;
        margin: 20px 0 9px;
    }
    .topdiv .save-setting-box input.send {
        background: url("../img/send.png") no-repeat;
        border: 0 none;
        color: #FFF;
        cursor: pointer;
        font-size: 15px;
        height: 38px;
        padding: 0 0 2px;
        text-shadow: 0 1px #569E56;
        width: 112px;
    }*/
/********************************feed popup*****************************************/


























